section.label.includes.component.label
Prev | Automatic labelling | Next

## Name

section.label.includes.component.label — Do section labels include the component label?

## Synopsis

    <xsl:param name="section.label.includes.component.label" select="0"></xsl:param>

## Description

If true (non-zero), section labels are prefixed with the label of the component that contains them.

Prev | Up | Next
section.autolabel.max.depth | Home | label.from.part